	body {
		text-align:center;
		font-family: trebuchet ms, verdana, arial, helvetica, sans-serif;
		background:#BAD1DF;
		}
	
	#main {
		width:704px;
		margin-right:auto;
		margin-left:auto;
		margin-top:10px;
		margin-bottom:10px;
		padding:0px;
		text-align:left;
		background:#fff;
		border: 1px solid;
		}

	#banner {
		position: relative;
		top: 6px;
		left: 2px;
		padding: 0px;
		}

	#menu {
		position: relative;
		left: 3px;
		top: 3px;
		padding: 0px;
		font-size: 13px;
		color: #A9A8A7;
		}

	#title {
		position: relative;
		left: 3px;
		top: 10px;
		width: 380px;
		padding: 0px;
		font-size: 20px;
		color: #A9A8A7;
		}

	#infobox {
		position: relative;
		width: 100px;
		padding: 0px;
		font-size: 12px;
		background: #BAD1DF;
		border: 1px black solid;
		}

	#clonesimage {
		float: right;
		margin-right: 5px;
		border: 1px black solid;
		}

	#java {
		CURSOR:hand;
		}

	#footer {
		float: right;
		font-size: 11px;
		color: #000000;
		margin-right: 3px;
		}

	#titleline {
		position: relative;
		top: 8px;
		width: 90px;
		height: 200px;
		font-size: 11px;
		color: #A9A8A7;
		border-right: 1px dashed;
		padding-left: 5px;
		color: #A9A8A7;
		}

	#text {
		position: relative;
		width: 600px;
		left: 100px;
		top: -185px;
		padding: 0px;
		font-size: 12px;
		border: 0px black solid;
		}

	#gallery {
		position: relative;
		width: 600px;
		left: 100px;
		top: -185px;
		padding: 0px;
		font-size: 12px;
		border: 0px black solid;
		}

a.menu:link {
	color: #A9A8A7; text-decoration: none;
}
a.menu:visited {
	color: #A9A8A7; text-decoration: none;
}
a.menu:hover {
	color: #716F6E; text-decoration: none;
}

a.footer:link {
	color: #A9A8A7; text-decoration: none;
}
a.footer:visited {
	color: #A9A8A7; text-decoration: none;
}
a.footer:hover {
	color: #716F6E; text-decoration: none;
}

a.gallery:link {
	color: #000000; text-decoration: none;
}
a.gallery:visited {
	color: #000000; text-decoration: none;
}
a.gallery:hover {
	color: #BAD1DF; text-decoration: none;
}

a:link {
	color: #000000; text-decoration: bold;
}
a:visited {
	color: #000000; text-decoration: bold;
}
a:hover {
	color: #BAD1DF; text-decoration: underline;
}